/* $Id: index.css,v 1.8 2014/10/14 15:52:29 sap Exp $ */

div#home_top {
    background: #fff url(../img/bg_gray_grad.jpg) repeat-x;
    padding: 21px 29px 21px 26px;
    margin: 0px;
/*     font-size: 14px; */
}

.row {
    width: 100%;    
}

.row .left_col {
    float: left;    
    width: 640px;    
    padding-right: 30px;    
    font-size: 14px;
}

.row .right_col {
    width: 254px;    
    float: right;    
    position: relative;    
}

.shadow_box {
    border: 1px solid #D2D2D2;
    box-shadow: 0 0 3px #A4A4A4;
    margin-bottom: 16px;
    background: #fff;
}

.pic_border {
    margin: 6px;
    padding: 10px;
}

.dark_blue_fade {
    background: -webkit-linear-gradient(#fcfcfc, #4160a4);
    background: -o-linear-gradient(#fcfcfc, #4160a4);
    background: linear-gradient(#fcfcfc, #4160a4);
    background: -moz-linear-gradient(#fcfcfc, #4160a4);
}

.blue_fade {
    background: -webkit-linear-gradient(#fafafa, #d2e8fc);
    background: -o-linear-gradient(#fafafa, #d2e8fc);
    background: linear-gradient(#fafafa, #d2e8fc);
    background: -moz-linear-gradient(#fafafa, #d2e8fc);
}

.bottom_divider {
    border-bottom: 1px solid #D2D2D2;
    margin-bottom: 20px;
    line-height: 21px;
    font-size: 16px;
    color: #444;
    padding: 8px 16px 20px 16px;
}

.dark_blue_text {
    color: #001b54;
}

.webcasts_webinars a {
    color: #ff7200;
    text-decoration: none;
    font-weight: 700;
}

.webcasts_webinars h2 {
    font-size: 22px;
    margin-bottom: 16px;
}

.webcasts_webinars .shadow_box {
    float: left;
    margin: 4px 16px 16px 2px;
}

.webcasts_webinars .shadow_box img {
    width: 300px;
    margin: 6px 6px 6px 6px;
}

.webcast_links {
    float: right;
    width: 304px;
    font-size: 13.5px;
}

.webcast_links li {
    margin-bottom: 18px;
    line-height: 15px;
}


div#special {
    width: 892px;
    float: left;
    color: #222;
    padding: 6px 16px 6px 16px;
    margin: 5px 0px 25px 0px;
    border-bottom: 1px dotted #bbb;
    border: 1px dotted #DE5500;
    border: 1px solid #ef9933;
    border: 1px solid #d2d2d2;
    background: #f8f8f8;
    background: url("../img/bg_side_nav.png") repeat-x scroll 0 0 transparent;
    -moz-box-shadow: 2px 2px 6px #ddd;
    -webkit-box-shadow: 2px 2px 6px #ddd;
    box-shadow: 2px 2px 3px #e7e7e7;
    border-radius: 2px;
    font-size: 13.5px;
}

div#special h1,
div#special h2 {
    color: #5D5D5D;
    color: #DE5500;
}

div#special a {
    color: #DE5500;
    text-decoration: underline;
}

div#special blockquote {
    font-weight: 700;
    padding: 0px 0px 6px 16px;
    font-size: 15px;
}

div#special li {
    list-style-type: circle;
    list-style-position: inside;
    padding: 0px 0px 6px 16px;
}




div.l {
    float: left;
    width: 620px;
}

div#special table {
    border: 1px solid #ccc;
    width: 200px;
    margin: 10px 0px 12px 0px;
    background: #fafafa;
    font-size: 15px;
    font-weight: 800;
    color: #555;
}

div#special table td {
    padding: 2px 8px 2px 8px;
}

div.r {
    float: left;
    margin: 0px 0px 0px 30px;
}


#edubat_promo img {
    width: 220px;
}

#edubat_promo h3 {
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 3px 0;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: Chivo;
}

#edubat_promo h4 {
    font-size: 20px;
    margin: 0 0 8px 0;
    padding: 0;
    font-family: Chivo;
    font-weight: 400;
    font-style: italic;
    line-height: 22px;
}

#edubat_promo ul {
    color: #fff;
    margin: 6px 0 8px 0;
    padding: 0 0 0 18px;
    list-style-image: url(../img/icon_orange_bullet.png);
}

#edubat_promo li {
    list-style-type: disc;
    padding: 2px 0 3px 0px;
}

#edubat_promo a {
    color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-weight: 700;
}

#box_sash {
    position: absolute;
    top: -5px;
    left: 101px;
}

#fsnature_promo h3 {
    text-align: center;
    font-size: 20px;
}

#fsnature_promo img {
    margin: 0 0 0 11px;
    width: 198px;
}

#fsnature_promo a {
    color: #0c6834;
    text-decoration: none;
}


div#home_mid {
    background: #667787 url(../img/bg_mid_home.png) repeat-x;
    width: 980px;
    min-height: 256px;
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    overflow: hidden;
    text-shadow: 0px 0px 2px #000;
}

div#home_mid_inner {
    padding: 20px 30px 20px 480px;
}

div#home_mid ul {
    padding: 4px 0px 0px 0px;
    margin: 12px 0px 0px 18px;
}

div#home_mid ul li {
    font-size: 13px;
    padding: 0px;
    margin: 0px 0px 12px 0px;
    list-style-image: url(../img/bullet_triangle.png);
}

div#home_mid_overlay {
    width: 525px;
    height: 320px;
    height: 0px;
    position: relative;
    top: -330px;
    left: -90px;
/*     border: 1px solid #f00; */
}

div#home_mid_overlay #register {
    width: 204px;
    height: 47px;
    position: relative;
    top: -16px;
    right: -290px;
}

div#home_mid_overlay #photo_credit {
    width: 174px;
    height: 27px;
    position: relative;
    top: -11px;
    right: -116px;
    color: #e8f4ff;
    font-size: 9px;
}

div#home_mid_overlay #photo_credit a {
    color: #e8f4ff;
    text-decoration: none;
}

div#home_bottom {
    display: table-row;
    display: none;
    font-size: 14px;
    line-height: 18px;
}

div#home_bottom_l {
    display: table-cell;
    float: left;
    width: 420px;
    padding: 20px 0px 16px 26px;
}

div#home_bottom_r {
    display: table-cell;
    float: left;
    width: 480px;
    padding: 20px 0px 16px 26px;
}

div#home_bottom a:visited,
div#home_bottom a:hover,
div#home_bottom a {
    color: #de5500;
    text-decoration: none;
}

